/*
Theme Name: Tangy Media BB Child Theme
Theme URI: https://www.tangymedia.co.uk
Version: 1.37
Description: A custom theme optimised for Beaver Builder by Tangy Media.
Author: Tangy Media
Author URI: https://www.tangymedia.co.uk
template: bb-theme
*/


/* Large */@media only screen and (max-width: 1300px) {}
/* Medium */@media only screen and (max-width: 1100px) {}
/* Small */@media only screen and (max-width: 768px) {}

span.alt { font-style: italic !important; font-weight:500 !important}

/* HEADER */
.topLogo {}
.topMenu {  margin-left: auto;}
.topButton {}

/* FOOTER */

/* PAGES */
.serviceBox .serviceList i{ font-size:10px !important; color:#1CB689; fill:#1CB689;}
.serviceBox .serviceList i::before{ font-size:10px !important;color:#1CB689; fill:#1CB689;} 
.serviceBox .serviceList .fl-icon-text{ font-size:14px !important; height: auto !important; padding-left:5px;}

.serviceBox p { min-height:120px; padding:0 20px;}

.serviceBox { border:4px solid transparent; transition:all ease 0.5s;  box-shadow: 0 4px 12px rgba(0,0,0,0.1), 0 2px 4px rgba(0,0,0,0.06);}
.serviceBox:hover { border:4px solid #611f66; transform: translateZ(10px);}

.greenGradIcon  i{ font-size:46px !important;  ;
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;	 }
.greenGradIcon  i::before{ font-size:46px !important;background: linear-gradient(180deg, #611f66  0%, #c2bbde  100%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;	 } 

/* BUTTONS */
.fl-button-wrap { transition:all ease 0.5s;}
.fl-button-wrap:hover {transform: translateX(5px);}

.hoverButton .fl-icon-wrap { transition:all ease 0.5s;}
.hoverButton .fl-icon-wrap:hover {transform: translateX(5px);}


/* TEXT */
.gradBG {
background: linear-gradient(93deg, #152939 27.05%, #1CB689 86.12%);
background-clip: text;
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;	
}

/* BB MODULES*/
.pp-image-carousel-thumb { display:none !important;}

.reviewCarousel .rpi-slider .rpi-card-inner { padding:40px !important;}
.reviewCarousel .rpi-slider .rpi-card { border-radius:20px !important; }
.reviewCarousel .rpi-card-inner.rpi-logo::before { display:none !important;}

.rpi-content .rpi-card-inner {
 
	background-color: #eff8f8 !important;
 
}

/* NINJA FORMS */

.nf-field-container label { display:none !important;}
.checkbox-container label { display:block !important; color:white !important; font-weight:normal !important;}

.whiteRow .checkbox-container label { display:block !important; color:#152939 !important; font-weight:normal !important;}

.nf-form-fields-required { display:none !important; } 
.nf-error.field-wrap .nf-field-element:after { background: black !important; color: #fff; font-family: FontAwesome; font-size: 11px !important; content: "\f12a"; position: absolute; top: 1px; right: 1px; bottom: 1px; height: 20px !important; width: 20px !important; line-height: 20px !important; text-align: center; transition: all .5s; } 

body .nf-error .ninja-forms-field { border-color: black !important; transition: all .5s; } 

.checkbox-wrap .nf-field-element label:before, .checkbox-wrap .nf-field-label label:before, .listcheckbox-wrap .nf-field-element label:before, .listcheckbox-wrap .nf-field-label label:before { color: red; content: "\f00c"; font-family: "Font Awesome 6 Pro", sans-serif !important; font-size: 14px !important; position: absolute; font-weight:400 !important; bottom: 0; z-index: 2; }

.checkbox-container.label-right label:before { left: -26px !important; top: 0; } 

.pp-ninja-form-content .ninja-forms-form-wrap .field-wrap { list-style-type: none !important; margin-bottom: 15px !important; } 

.pp-ninja-form-content .ninja-forms-form-wrap textarea { height: 100px !important; margin-bottom: 15px !important; }


/* WOOCOMMERCE */